/* clkm - cornelia lange http://www.clkm.de/  */ 



/* Navigation in den Leistungsbereichen Studium, Forschung... */
#topnavi {
position: absolute;
top: 10px;
left: 248px;
list-style: none;
}
#topnavi li { 
position: absolute;
display: block;
width: 113px;
height: 22px;
} 
#topnavi li.nav1 {
left: 0;
} 
#topnavi li.nav2 {
left: 117px;
}
#topnavi li.nav3 {
left: 234px;
}
#topnavi li.nav4 {
left: 351px;
}

#topnavi a, 
#topnavi a.on, 
#topnavi li span.on {
font-family: Arial, Helvetica, sans-serif;
display: block;
float: left;
width: 113px;
line-height: 22px;
font-weight: bold;
margin-right: 4px;
text-align: center;
}
/* Commented backslash hack hides rule from IE5-Mac \*/
#topnavi a, 
#topnavi a.on, 
#topnavi li span.on  { 
float: none; 
}
/* End IE5-Mac hack */

/* Button Leistungsreiter auf Bereichs-Uni-Seiten - Hintergrund mittelblau */
#topnavi a, 
#topnavi a:link, 
#topnavi a:visited {
text-decoration: none;
color: #fff;
background: transparent url(../img/button_blue_default.jpg) 0 0 no-repeat;
}

.blue20 #topnavi a,
.blue20 #topnavi a:link,
.blue20 #topnavi a:visited {
text-decoration: none;
color: #fff;
background: transparent url(../img/button_blue_default.jpg) 0 0 no-repeat!important;
}

.blue20 #topnavi a:hover,
.blue20 #topnavi li.hover a {
text-decoration: none;
color: #00457D;
background: transparent url(../img/button_gold_default.png) 0 0 no-repeat!important;
}
.blue20 #topnavi a.on, .blue20 #topnavi li span.on, #topnavi li span.on {
color: #00457D;
background: transparent url(../img/button_gold_default.png) 0 0 no-repeat!important;
}



/* Button Leistungsreiter auf allgemeinen Uni-Seiten - Hintergrund hellblau */
#global #topnavi a, #global #topnavi a:link, #global #topnavi a:visited {
background-image: url(../img/button_blue_global.jpg);
}
#global #topnavi a:hover {
background-image: url(../img/button_gold_default.png);
}
#global #topnavi a.on, #global #topnavi li span.on {
background-image: url(../img/button_gold_default.png);
}

/* Schnellsuche */
#suchen {  
width: 224px;
height: 20px; 
margin: 0 0 4px 0;
z-index: 10;
}
#suchen h2 {
display: none;
position: absolute;
left: -1000em;
top: -1000em;
font-size: 0;
margin: 0;
padding:0;
}
#suchen input {
display: block;
float: left;	
}
#suchen input.textfeld {
width: 144px;
border: 1px solid #668FB1;
padding: 1px 5px;
color: #00457D;
background: #fff;
background: transparent;
}
#suchen input.schnellsuche {
width: 65px;
height: 18px;
border: 1px solid #668FB1;
background: #fff;
background: #ccd9e4;
padding: 0 1px;
color: #00457D;
font-weight: bold;
margin-left: 3px;
margin-top: 2px;
font-size: 75%;
} 

/* Sprachwahl */
.sprachwahl {
position: absolute;
top: 152px;
left: 736px;
width: 224px;
}
.sprachwahl li {
display: inline;
}
.sprachwahl li a, .sprachwahl li strong {
display: block;
float: right;
margin: 0 2px 2px 0;
padding: 0 4px;
font-weight: normal;
line-height: 19px;
text-decoration: none;
background-color: #e5e5e5;
-moz-border-radius: 4px;
-webkit-borderradius: 4px;
border-radius: 4px;
}
.sprachwahl li strong, .sprachwahl li a:hover {
color: #fff;
background-color: #99B5CB;
}
.sprachwahl .normal-unavailable {
display: none;
}

#sprach_erklaerung {
  position: absolute;
  right: 0px;
  top:136px;
  font-size: 13px;
}
#left {
/* position: absolute;
top: 132px;
left: 0; */
float: left;
margin: 24px 0 0 0;
width: 224px;
overflow: hidden;
}
#leftnavi dfn {
display: none;
}  
#leftnavi {
margin: 0;
}
#leftnavi li {
list-style: none;
display: inline; 
line-height: normal;
}
#leftnavi a, #leftnavi span {
font-family: Arial, Helvetica, sans-serif;
display: block;
text-decoration: none;
font-weight: bold;
margin-top: 1px;
padding: 4px 8px 4px 14px;
}
#leftnavi .box {
margin-top: 16px;
}
#leftnavi .box a {
font-weight: normal;
}

/** bradcrumb Navigation **/
#breadcrumb a:link, #breadcrumb a:visited {
color: #00457D;
background: #E5ECF2 url(../img/pfeiloben-breadcrumb.gif) 2px -196px no-repeat;
}
#breadcrumb a:hover, #breadcrumb a:active, #breadcrumb a:focus {
color: #fff;
background-color: #99B5CB; 
background-position: 2px 6px;
}
#breadcrumb a.start:link, 
#breadcrumb a.start:visited {
color: #fff;
background: #00457D url(../img/pfeiloben-breadcrumb.gif) 2px 6px no-repeat;
} 
#breadcrumb a.start:hover,
#breadcrumb a.start:focus,
#breadcrumb a.start:active {
color: #fff;
background: #336A97 url(../img/pfeiloben-breadcrumb.gif) 2px 6px no-repeat;
} 
#breadcrumb a.knoten:link,
#breadcrumb a.knoten:visited {
color: #fff;
background: #336A97 url(../img/pfeiloben-breadcrumb.gif) 2px 6px no-repeat;
}
#breadcrumb a.knoten:hover,
#breadcrumb a.knoten:active,
#breadcrumb a.knoten:focus {
color: #fff;
background: #668FB1 url(../img/pfeiloben-breadcrumb.gif) 2px 6px no-repeat;
}
#breadcrumb .leistung a:link, 
#breadcrumb .leistung a:visited {
color: #00457D;
background: #ffd300 url(../img/pfeiloben-breadcrumb.gif) 2px -296px no-repeat;
}
#breadcrumb .leistung a:hover,
#breadcrumb .leistung a:focus,
#breadcrumb .leistung a:active {
color: #00457D;
background: #ffdc33 url(../img/pfeiloben-breadcrumb.gif) 2px -296px no-repeat;
}

#hauptnavi {
background: transparent;
}

/* Oberpunkt der Hauptnavigation */

#hauptnavi a:link, 
#hauptnavi a:visited {
color: #00457D;
background: #E5ECF2 url(../img/menu.gif) 99% -133px no-repeat;
}
#hauptnavi a:hover, 
#hauptnavi a:focus, 
#hauptnavi a:active {
color: #00457D;
background: #fff url(../img/menu.gif) 99% -203px no-repeat;
}
#hauptnavi a.nomenu:link, 
#hauptnavi a.nomenu:visited {
background-image: none;
}
#hauptnavi span.on, 
#hauptnavi a:link.on, 
#hauptnavi a:visited.on {
color: #00457D;
background: #ccd9e4 url(../img/menu.gif) 5px -203px no-repeat;
}

#hauptnavi a:link.start, 
#hauptnavi a:visited.start {
color: #fff;
background: #00457D;
}
#hauptnavi li span.start {
color: #fff;
background: #00457D url(../img/menu.gif) 5px 7px no-repeat;
}
#hauptnavi span.knoten {
color: #fff;
background: #336A97 url(../img/menu.gif) 5px 7px no-repeat;
}
#hauptnavi a.knoten:link, 
#hauptnavi a.knoten:visited {
color: #fff;
background: #336A97;
}
#hauptnavi.leistung a:link,
#hauptnavi.leistung a:visited,
#hauptnavi .leistung a:link,
#hauptnavi .leistung a:visited {
color: #00457D;
background-color: #ffe566;
}

#hauptnavi.leistung li span.start, 
#hauptnavi.leistung a:link.start, 
#hauptnavi.leistung a:visited.start, 
#hauptnavi.leistung span.on,
#hauptnavi .leistung li span.start, 
#hauptnavi .leistung a:link.start, 
#hauptnavi .leistung a:visited.start, 
#hauptnavi .leistung span.on {
color: #00457D;
background: #ffd300;
background: #FFDC33;
}
#hauptnavi.leistung li span.start,
#hauptnavi .leistung li span.start {
color: #00457D;
background: #ffd300 url(../img/menu.gif) 5px 7px no-repeat;
background-color: #FFDC33;
} 
#hauptnavi .leistung .knoten,
#hauptnavi.leistung .knoten {
color: #00457D;
background-color: #ffe566;
}

#hauptnavi.leistung a:link, 
#hauptnavi.leistung a:visited,
#hauptnavi .leistung a:link, 
#hauptnavi .leistung a:visited {
color: #00457D;
background: #fffbe5 url(../img/menu.gif) 99% -133px no-repeat;
}
#hauptnavi.leistung a:hover, 
#hauptnavi.leistung a:focus, 
#hauptnavi.leistung a:active,
#hauptnavi .leistung a:hover, 
#hauptnavi .leistung a:focus, 
#hauptnavi .leistung a:active {
color: #00457D;
background: #ffed99 url(../img/menu.gif) 99% -203px no-repeat;
}
#hauptnavi.leistung a.nomenu:link, 
#hauptnavi.leistung a.nomenu:visited,
#hauptnavi .leistung a.nomenu:link, 
#hauptnavi .leistung a.nomenu:visited {
background-image: none;
}
#hauptnavi.leistung span.on, 
#hauptnavi.leistung a:link.on, 
#hauptnavi.leistung a:visited.on,
#hauptnavi .leistung span.on, 
#hauptnavi .leistung a:link.on, 
#hauptnavi .leistung a:visited.on {
color: #00457D;
background: #ffe566 url(../img/menu.gif) 5px -203px no-repeat;
}

#hauptnavi .flyout {
  display: none;
  position: absolute;
  margin-top: -138px;
  left: 224px;
  width: 224px;
  z-index: 2;
}

#hauptnavi ul li:hover .flyout1,
#hauptnavi ul .flyout1 li:hover .flyout2,
#hauptnavi.leistung ul li:hover .flyout1,
#hauptnavi.leistung ul .flyout1 li:hover .flyout2,
#hauptnavi.leistung2 li:hover .flyout1,
#hauptnavi.leistung2 .flyout1 li:hover .flyout2,
#hauptnavi.nosubpages li:hover .flyout1,
#hauptnavi.nosubpages .flyout1 li:hover .flyout2 {
  display: block;
  padding: 115px 30px 30px 0px;
}
#hauptnavi ul li:hover .flyout1 li a,
#hauptnavi ul .flyout1 li:hover .flyout2 li a,
#hauptnavi.leistung2 li:hover .flyout1 li a,
#hauptnavi.leistung2 .flyout1 li:hover .flyout2 li a,
#hauptnavi.nosubpages li:hover .flyout1 li a,
#hauptnavi.nosubpages .flyout1 li:hover .flyout2 li a {
  border-top: 1px solid #FFF!important;
  margin-top: 0px;
}
#hauptnavi ul li:hover .flyout1 li a.first,
#hauptnavi ul .flyout1 li:hover .flyout2 li a.first,
#hauptnavi.nosubpages li:hover .flyout1 li a.first,
#hauptnavi.nosubpages .flyout1 li:hover .flyout2 li a.first {
  border-top: 1px solid #336a97!important;
}
#hauptnavi ul li:hover .flyout1 li.last a,
#hauptnavi ul .flyout1 li:hover .flyout2 li.last a,
#hauptnavi.nosubpages li:hover .flyout1 li.last a,
#hauptnavi.nosubpages .flyout1 li:hover .flyout2 li.last a {
  border-bottom: 1px solid #336a97!important;
}
#hauptnavi ul li:hover .flyout1 li.last li a,
#hauptnavi ul .flyout1 li:hover .flyout2 li.last li a,
#hauptnavi.nosubpages li:hover .flyout1 li.last li a,
#hauptnavi.nosubpages .flyout1 li:hover .flyout2 li.last li a {
  border-bottom: 0px!important;
}
#hauptnavi.leistung ul li:hover .flyout1 li a.first,
#hauptnavi.leistung ul .flyout1 li:hover .flyout2 li a.first,
#hauptnavi.leistung2 li:hover .flyout1 li a.first,
#hauptnavi.leistung2 .flyout1 li:hover .flyout2 li a.first {
  border-top: 1px solid #ffdc33!important;
}
#hauptnavi.leistung ul li:hover .flyout1 li.last a,
#hauptnavi.leistung ul .flyout1 li:hover .flyout2 li.last a,
#hauptnavi.leistung2 li:hover .flyout1 li.last a,
#hauptnavi.leistung2 .flyout1 li:hover .flyout2 li.last a {
  border-bottom: 1px solid #ffdc33!important;
}
#hauptnavi.leistung ul li:hover .flyout1 li.last li a,
#hauptnavi.leistung ul .flyout1 li:hover .flyout2 li.last li a,
#hauptnavi.leistung2 li:hover .flyout1 li.last li a,
#hauptnavi.leistung2 .flyout1 li:hover .flyout2 li.last li a {
  border: 0px!important;
}
#hauptnavi ul .flyout2 {
  margin-top: -139px;
}

/*
#hauptnavi li span.leistung {
color: #00457D;
background: #ffd300;
background: #FFDC33;
}
#hauptnavi a:link.leistung, 
#hauptnavi a:visited.leistung {
color: #00457D;
background: #F4F0E8 url(../img/menu.gif) 99% -63px no-repeat;
}
#hauptnavi a:hover.leistung, 
#hauptnavi a:focus.leistung, 
#hauptnavi a:active.leistung {
color: #00457D;
background: #DDDAD3 url(../img/menu.gif) 99% -63px no-repeat;
} 
*/

#hauptnavi a.yellowbar {
  border-left: 3px solid #FFD200;
  padding-left: 11px;
}

#hauptnavi a.yellowbar:hover, #hauptnavi li.hover a.yellowbar {
  background-color: #FFE87E;
}



/***** Ausgrauen von Seiten ohne Übersetzung *****/
#hauptnavi a.notrans {
color: #9f9f9c !important;
background-color: #e7e7e6 !important;
}

